Update Version 2019-1-1


Hello everybody,

I wanted to update my version 2019-1-0 to 2019-1-1 with the Allplan Update today. Unfortunately the following error occurred:
_________
Ein Update wurde gefunden, aber ihre Version entspricht nicht der ausgelieferten! Bitte installieren Sie zuerst die ausgelieferte Version.

An update was found but your installed version does not fit with the released one! Please install the released version first.

Ihre/Your BuildID:
_________
The message also comes from the other clients with Allplan Workroup. Does anyone know this message and can help me?

Best wishes

Attachments (1)

img
12314.PNG
Type: image/png
Downloaded 4 times
Size: 7,38 KiB
1 - 3 (3)
  • 1

Hello,

I think the solution is to reinstall Allplan (without uninstalling it) with the current full installation available on Allplan Connect.

wizysmart.difraxis.com –––––––––––––––––––––––––––––

switching vom 2019-1-0 to 2019-1-1 was broken in some cases. as we are actually at release 2019-1-10 , this way stepping up to the latest version will mean to do 10 updates ..

easiest way is to download the full Version 2019-1-10 und install this as update. Uninstallation is NOT Needed.

Allplan Webentwicklung

Private messages must be private. No support request via Private message.

1 - 3 (3)
  • 1

https://campus.allplan.com/ uses cookies  -  More information

Accept